/*--  default CSS --*/
html, body {height: 100%;color: #212121;}
a:focus {outline:0px solid}
img {max-width:100%;height:auto}
h1, h2, h3, h4, h5, h6 {margin:0 0 15px;}
a {transition: all 0.3s ease 0s; text-decoration:none!important;}
.container {width: 1070px;}
.clear{clear:both;height:20px;}
.nopadding{padding:0px;}
@font-face {
   font-family: Blacktear;
   src: url(fonts/Blacktear-Demo.ttf);
}

/*--- Menu area start--*/
.top-cont{
  padding:0px;
  background:#f2f2f2;
  margin:0px;
}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  margin-top:-25px;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
  margin-top:28px;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
i.search-form .form-group.hover {
  width: 100%;
  border-radius: 25px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #000;
  left: initial;
  font-size: 13px;
  margin-top:28px;
}

.header-top {
background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  padding:10px 0px;
  transition: all 0.4s ease 0s;
    z-index: 9999999;
}
.ries .header{
background:url(img/Banners/banner-1.png) none repeat scroll 0 0;
 transition: all 0.4s ease 0s;
 z-index: 9999999;
}
.header-top.stick {
  background: #000 none repeat scroll 0 0;
  box-shadow: 0 0 5px #bdbdbd;
  left: 0;
  padding:10px 0px;
  margin:0px;
  position: fixed;
  top: 0;
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: 9999999;
}

.stick .logo-area {
width:auto;
   padding:10px 8px 0px 8px;
  margin:0px;
}
.stick .log{padding:0px;}
.logo-area {
 padding:10px 8px 0px 8px;
  overflow: hidden;
   position: relative;
}

.stick .menu-area {
  margin-top:38px;
}

.menu-area {
border-left:2px solid #e0693b;
  margin-top:38px;
  margin-left:15px;	
  float: left;
  transition: all 0.4s ease 0s;
}
.menu-area ul li {
  display: inline-block;
}

.main-menu li {
  display: inline-block;
  float: left;
  position: relative;
  margin-top:-8px;
  padding-top:0px}

.main-menu > ul >li >a  {
  color: #fff;
  font-family: 'Catamaran', sans-serif;
  font-size: 14px;
  padding: 3px 2px 3px 2px;
  margin:0px 10px 0px 10px;
  text-align: left;
  font-weight:600;
  text-transform: uppercase;
}
.main-menu > ul >li >a:hover{
  border-bottom:2px solid #e0693b;
  color:#fff;
}
.main-menu .active{
  border-bottom:2px solid #e0693b;
  color:#fff;
}
.lis{margin-left:8px;}
.main-menu .lis a:hover {border-bottom:2px solid #fff;}
.face{padding:0px 6px 0px 6px;}
.twit{padding:0px 4px 0px 4px;}
.squ{padding:0px 4px 0px 4px;}
.navbar-inverse .navbar-nav >li >a:hover{
  border-bottom:2px solid #fff;
  color:#fff;
}
.navbar-inverse .navbar-nav >li >a{
	margin:5px 0px;
	padding-right:1px;
	padding-left:1px;
	color:#fff;
}
.navbar-inverse .navbar-nav >li {
	margin:0px 0px;
	padding-right:1px;
	padding-left:1px;
	color:#fff;
}
.stick .right-menus {
  padding:0px;
  margin-top:10px;
}
.right-menus {
  margin-left:-30px;
  margin-top:18px;
}

.right-menus ul li {
  display: inline-block;
  position: relative;
}
.right-menus ul li a {
  color: #fff;
  font-size: 18px;
  line-height:50px;
  padding-right: 2px;
}
.right-menus > ul {
  display: inline-block;
  float: center;
}
.social{border:1px solid #000; border-radius:100%;}
/*--- Menu area end --*/

/* -- banner area start--------*/
.sw-banner{
  background:url(img/banner-2.png) top center no-repeat;
  padding:100px 0px 50px 0px;
  background-size:cover;
  margin-top:-20px;
}
/*-- Slider Area --*/
.h2_slider_area{margin-bottom:-10px; }
.slider-text {
 font-family:open sans;
  color: #fff;
  display: inline-block;
  left:48%;
  margin-top: -40px;
  position: absolute;
  text-align: left;
  float:left;
  top: 45%;
  width:38%;
}
.single-h2-slide  img {
  width: 100%;
}
.slider-text a{
  font-size:14px;
  font-family:open sans;
  background:#212121;
  color:#fff;
  font-weight:600;
  padding:7px;
  margin-top:8px;
}
.slider-text h2 {
  font-size: 38px;
  text-transform: uppercase;
  font-family:open sans;
  padding-bottom:0px;
  font-weight:bold;
}
.slider-text h3{
  font-family:open sans;
  margin-top:-8px;
}
.slider-text p {
margin-top:-10px;
  font-size: 14px;
  font-family:open sans;
}

.slider-text > a:hover {
  background: #fff none repeat scroll 0 0;
  color: #212121;
  cursor:pointer;
}
.all-navs.owl-theme .owl-controls .owl-buttons div {
  color: #fff;
  display: none;
  position: absolute;
}
.all-navs .owl-next {
  left: auto !important;
  right: -5px;
  display: none;
}
.h1-single-slide > img {
  width: 100%;
    z-index:1;
}
.all-navs.owl-theme .owl-controls .owl-buttons div:hover {
  background:  none repeat scroll 0 0;
  color: #fff;
   display: none;
}
.h1-single-slide {
  position: relative;
  width:100%;

}
.all-navs .owl-pagination {
  bottom: 10px;
  left: 95%;
  margin-left: -32px;
  position: absolute;
  
}
.all-navs.owl-theme .owl-controls .owl-page span {
  background: transparent none repeat scroll 0 0;
  border: 2px solid #fff;
  border-radius: 20px;
  display: inline-block;
  height: 10px;
  margin: 5px 4px;
  opacity: 1;
  width: 10px;
}
.all-navs.owl-theme .owl-controls .owl-page.active span, .all-navs.owl-theme .owl-controls.clickable .owl-page:hover span {
  border-color: #fff;
  background:#fff;
}
.fm{text-align:left; padding-left:-15px;}
.fm img{
text-align:center;
  width:70%;
  height:auto;
}
.fx img{
margin-top:20px;
  width:100%;
  height:auto;
}
.fantasy{
  color:#fff;
  margin-top:-20px;
  margin-left:-15px;
  text-align:left;
}
.fantasy p{
    font-size:11.4px;
  margin-top:5px;
  text-align:center;
}
.fantasy h3{ font-size:24px; padding-left:5px; font-weight:bold; letter-spacing: 2px;}
.btn-primary{
  margin-top:0px;
  border-radius:0px;
  background:#fff;
  color:#000;
  border:1px solid #fff;
}
.btvm{ font-size:12px; font-weight:bold; margin-left:8px; font-family:open sans;}
.btn-primary:hover{
  background:#000;
  color:#fff;
  border:1px solid #000;
}
.brand{
	padding:10px 0px 70px 0px;
	text-align:center;
	background:#fff;
}
.brand .hedding{
	text-align:center;
	margin-top:45px;
	margin-bottom:25px;
	padding-top:30px;
}

.sellers-1{
	padding:10px 0px 70px 0px;
	text-align:center;
	background:#000;
}
.sellers-1 .hedding{
	text-align:center;
	margin-top:45px;
	margin-bottom:25px;
	padding-top:30px;
}

.brand .hedding h2 , .sellers-1 .hedding h2, .contact-area h2{
 font-family: 'Catamaran', sans-serif;
 font-weight:800;
font-size:27px;
 font-weight:800;
 padding-bottom:0px;
 margin-bottom:0px;	
 letter-spacing:3px;
 }
 .hedding h2 u {
    text-decoration: none;
    position: relative;
}
.hedding h2 u:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -6px;
    border-width: 0 0 2px;
    border-style: solid;
}

.serviceBox{
	color:#fff;
	font-family: 'Catamaran', sans-serif;
    border:1px solid #707070;
    background: #fff;
    padding: 10px 40px 20px;
    transition: all 0.3s ease-in-out 0s;
	margin-bottom:30px;
	}
	.serviceBox h4{
	font-family: 'Catamaran', sans-serif;
		color:#fff;
		font-weight:500;
		font-size:18px;
		letter-spacing:2px;
	}
.serviceBox img {
    max-width: 100%;
height: auto !important;
}

.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 10px;
  text-align:center;
  border-radius:0px;
  border:2px solid #f5f5f5;
  
}
.shop{padding:10px;}
.shop a{color:#212121;}
.thumbnail a img {
    width: 100%;
    height:210px;
}
.cat-shop .img {
      width: auto;
  padding:15px;
}
.cat-shop{
 position: relative;
    padding: 0px;
    margin-bottom: 10px;
  text-align:center;
  border-radius:0px;
  border:2px solid #f5f5f5;
  background:#f5f5f5;
}

.thumbnail .caption{padding:10px 20px 10px 20px;}
.caption p{
  margin-bottom:-0px;
  font-family:open sans;
}
.check-with-label:checked + .span-for-check a{
  font-weight: bold;
}

.check-with-label:checked + .span-for-check {
  font-weight: bold;
}
.caption a{font-size:12px; font-weight:400;color:#4d4d4d;text-decoration: underline;text-transform:uppercase;}
.caption h4{font-weight:bold; margin-bottom:-0px; font-family:open sans;}
.sellers .btn-info{
font-weight:bold;
font-family:open sans;
  border-radius:0px;
  background:#fff;
  color:#000;
  border:1px solid #000;
  margin-right:0px;
  font-size:11px;
}
.sellers-1{
	padding:10px 0px 70px 0px;
	text-align:center;
	background:#000;
}

.sellers-1 .hedding{
	text-align:center;
	margin-top:45px;
	margin-bottom:60px;
	padding-top:30px;
}
.sellers-1 .hedding h2 {
 font-family: 'Catamaran', sans-serif;
 color:#e0693b;
 font-weight:800;
font-size:30px;
 padding-bottom:0px;
 margin-bottom:0px;	
 letter-spacing:3px;
 
 }


.sellers .btn-info{
font-weight:bold;
font-family:open sans;
  border-radius:0px;
  background:#fff;
  color:#000;
  border:1px solid #000;
  margin-right:0px;
  font-size:11px;
}
.sellers{
font-family:open sans;
}
.breadcrumb{
background:none;
margin-left:20px;
padding-bottom:0px;
}
.breadcrumb a{
color:#4d4d4d;
cursor:pointer;
}
.sellers .btn-info:hover{
  background:#000;
  color:#fff;
  border:1px solid #000;
}
.sellers .btn-default{
  border-radius:0px;
  background:#000;
  color:#fff;
  border:1px solid #000;
  font-family:open sans;
  font-size:11px;
  font-weight:bold;
}
.sellers .btn-default:hover{
  background:#fff;
  color:#000;
  border:1px solid #000;
}
/* -- banner area end--------*/

/* -- footer start--------*/
.form-group .form-control{
  border-radius:0px;
  border:1px solid #212121;

}
.form-con{
  border-radius:0px;
  background:#000;
  color:#fff;
  border:1px solid #000;
  padding:8px 30px 8px 30px;
  margin-bottom:20px;
}
.form-con:hover{
  background:#fff;
  color:#000;
  border:1px solid #000;
}
/* -- footer end --*/


/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

.map-area{margin-bottom:20px;}
.middle-c{
  padding:20px;
  text-align:center;
}
.middle-c i{font-size:25px;}
.middle-c p{margin-bottom:30px;}
.impressum{
  background: url(img/footer.png);
  background-size:cover;
}
.salon{
	text-align:left;
	color:#fff;
	margin-top:40px;
	margin-bottom:20px;
}
.salon h4{
	margin-top:10px;
	margin-bottom:-5px;
	padding-bottom:0;
	font-weight:800;
	font-size:22px;
}
.salon ul{
	margin-left:-25px;
}
.salon ul li{
	display:inline;
	text-decoration:none;
	padding-right:12px;
text-align:left;
}
.salon ul li a i{
	font-size:22px;
	color:#fff;
}

.social-f{
  border:1px solid #fff; 
  border-radius:100%;
  padding:8px;
}
.face1{
  padding:0px 5px 0px 5px; 
  color:#fff;
}
.twit1{padding:0px 2px 0px 2px;
color:#fff;
}
.squ1{padding:0px 3px 0px 3px;
color:#fff;
}
.saloni{
  margin-top:30px;
  margin-bottom:40px;
}
.gossiplogo{
  padding-top:10px;
  text-align:center;
}

.shop{background:#000;}
.shop img{
	font-size:70px;
	padding-top:20px;
	padding-bottom:20px;
}
.shop .over{
	border-top:2px solid #000;
	padding-top:5px;
}
/* -- home-b start--------*/
.sw-home-b{
  background:url(img/home-b.png) top center no-repeat;
  padding:100px 0px 50px 0px;
  background-size:cover;
}
/* -- home-b end--------*/
/* -- trade login start--------*/
.trade{
  border-top:2px solid #000;
  padding:40px 0px 40px 0px;
}
.login{
  padding:60px 40px 60px 40px;
  border-right:1px solid #bdbdbd;
}
.login p{
  color:#858585;
  padding:20px 0px 40px 0px;
}
.login1{
  padding:60px 40px 60px 40px;
}
.login1 a{color:#000;}
/* -- trade login end--------*/
/* -- about us start--------*/
.about{padding:20px 0px 50px 0px;}
.about h2{margin-bottom:70px; font-family:open sans; font-weight:bold;}
.about p{
  text-align:left;
  color:#858585;
  font-family:open sans;
}
.image{
  padding:20px;
  margin-top:100px;
}
/* -- about us end--------*/
/* -- brands page start--------*/
.b-text h3{font-weight:bold;}
.b-text{padding:1px 0px 1px 0px;}
.b-text span{font-weight:800;}
.b-form{padding:20px 0px 50px 0px;}
.form-inline .form-control{
  margin-right:10px;
  padding:0px 90px 0px 10px;
}
.form-inline .btn-default{padding:6px 20px 6px 20px;}
.brandi{padding-bottom:20px;}
.brandi a{text-align:center;}
/* -- brands page end--------*/
/* -- contact us page start--------*/
.contus-i{
  padding:0px 90px 0px 0px;
  text-align:center;
  border-right:1px solid #858585;
}
.contus{
  padding:20px 0px 0px 20px;
  text-align:center;
}
.contus-i i{font-size:25px;}
.contus-i p{margin-bottom:20px;font-weight:bold;}
/* -- contact us page end--------*/
/* -- inebrya page start--------*/
.ine-form{padding:0px 0px 10px 0px;}
.ine-form .form-inline .form-control{
  margin-right:19px;
  margin-left:15px;
  padding:0px 50px 0px 10px;
}
.ine-form .form-inline .btn-default{padding:6px 15px 6px 15px;}


.sidebar{padding:0px; font-family:open sans; font-weight:600;}
.sidebar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
  border:1px solid #858585;
}

.sidebar li a {
    display: block;
    font-size:13px;
    color: #f15a25;
    padding: 8px 16px;
    text-decoration: none;
border:1px solid #212121;
}

.cate-p{margin-bottom:30px;}
.cate-p .btn-info{
  margin:0px;
  font-family:open sans;
  font-weight:bold;
}
.contact-us{
  margin-top:-20px;
}
/* -- inebrya page end--------*/
/* -- details product page start--------*/
.title{padding-bottom:70px;}
.title-pro .thumbnail img{
  width:100%;
  height:400px;
}
.title-pro{padding:0px; font-family:open sans; }
.title-pro p span{color:#858585; font-size:11px;}
.title-pro h2{font-weight:800; margin-bottom:-8px;}
.title-pro h3{margin-bottom:2px;}
.quantity{
  border:1px solid #000;
  padding:2px 10px;
  margin:0px 0px 0px 0px;
}
.bor{border:2px solid #f5f5f5;}
.title-pro h5{margin-bottom:30px;}
.title-pro h5 span{font-weight:800;}
.tags{margin-left:0px;padding-left:0}
.tags li{
  display:inline;
  text-decoration:none;
  margin-right:15px;
}
.tags li a{
  padding:5px;
  color:#000;
}
.flat{
  padding:20px;
  background:#f2f2f2;
  margin-top:30px;
  font-weight:italic;
}
.flat .img img{vertical-align:middle; }
 .flat p{font-size:13px; font-style:italic; margin-bottom:0px; }
.flat span{font-weight:800;}
/* -- details product page end--------*/
/* -- industry page start--------*/
.news-1{padding:10px 0px 70px 0px;}
.news-1 h3{
  text-align:center;
  font-weight:600;
  padding-top:20px;
  font-size:20px;
  color:#4d4d4d;
}
.news-1 h3 label{
padding-bottom:10px;
border-bottom:2px solid #212121;
}
.news-1 span{
margin-top:-5px;
  font-size:13px;
  color:#212121;
}
.news-1 p{color:#858585; font-size:12px; margin-bottom:15px;}
/* -- industry page end--------*/
/* -- news-more page start--------*/
.news-more{
  border-top:2px solid #000;
  padding:20px;
}
.news-more .head-news{padding-top:15px; font-size:18px; font-weight:bold; letter-spacing:0.3px; margin-bottom:5px;}
 .news-more span .date-news{
  font-size:14px;
  color:#212121;
}

.news-more p{color:#858585; font-size:13px;margin-top:20px;}
.more{padding:20px 0px 30px 0px;}
.more{margin-left:-35px;}
/* -- news-more page end--------*/
/* -- trade client page start--------*/
.trade-c{color:#858585;}
.trade-pra{
  color:#000;
  font-weight:800;
  text-align:center;
  padding:20px 0px 0px 0px;
}
.trade-img{
  padding-top:40px;
  padding-bottom:40px;
}
.online{padding:30px 20px 50px 20px;}
.online .reg {
  text-align:center;
  font-weight:800;
  margin-top:70px;
}
.btn-danger{width:100%;}
.btn-danger{
  border-radius:0px;
  background:#000;
  color:#fff;
  font-size:16px;
  border:1px solid #000;
  font-weight:bold;
  margin-top:30px; padding:10px 15px;
}
.btn-danger:hover{
  background:#fff;
  color:#000;
  border:1px solid #000;
}
.f-below{
  text-align:center;
  font-size:11px;
  margin-top:10px;
  font-style: italic;
}
.f-upper{margin-top:10px;}
/* -- trade client page end--------*/
/* -- summary1 page start--------*/
.thead-inverse{background:#f2f2f2;}
table, th, td, tr{
   border-bottom: 1px solid #f1f1f1;
}
table, th, tr{
  
}
#description{
  padding-top:50px;
}
.table h5{
  color:#000;
  font-size:16px;
  margin-top:60px;
  font-weight:800;
}
.table h5 label{
border:1px solid #212121;padding:5px;
margin-top:-8px;
}
.table .pimage .img{
   width:100%;
  
   float:none;
   height:100px;
   
}
.img img{
  width:100%;
  height:100%;
}
.table h5 label input{
border:0px;
text-align:center;
}
.table span i{
  color: #858585;
  font-size:25px;
  padding-top:57px;
}
td i{color:#000;}
td p{margin-top:-10px; color:#858585;}
.total{
  background:#f1f1f1;
  text-align:center;
  padding:15px 20px 5px 20px;
  margin-bottom:20px;
  margin-top:-20px;
  width:100%;
}
.total h4{font-weight:800; }
.total span{color:#001E69; font-size:20px; font-weight:800;}
.total span span{color:#0F9CE1; font-size:20px;}
.pimage{
  border:1px solid #bdbdbd;
  width:150px;
  margin:20px 0px 20px 0px;
}
.table h3{
  font-size:18px;
  font-weight:bold;
}
.table p{
  font-size:13px;
}
.pay{
  text-align:center;
  padding:10px 20px 0px 20px;
  margin-bottom:20px;
  margin-top:-10px;
  width:31%;
}
/* -- summary1 page page end--------*/
/* -- summary2 page start--------*/
.s-h h4{
  text-align:center;
  padding:20px 0px 0px 0px;
  font-size:16px;
  font-weight:bold;
}
.review{
  background:#f2f2f2;
  padding:25px;
  margin-top:56px;
}
.review h4 {
  margin-botton:5px;
}
.review span{font-weight:800;}
.review label{font-size:14px; margin-bottom:0px;}
.hr{padding:1px; background:#000;}
.hr2{padding:1px; background:#ddd;}
.pal{
  background:#FFC439;
  text-align:center;
  padding:5px;
  font-size:13px;
}
.pal span{color:#001E69; font-size:20px; font-weight:800;}
.pal span span{color:#0F9CE1; font-size:20px;}
.s-bottom{padding:80px;}
/* -- summary2 page page end--------*/
/* -- summary3 page start--------*/
.card{margin-top:60px;margin-bottom:30px;}
.s-h h5{font-weight:800;margin-top:60px;margin-left:120px;}
.s-h i{font-size:30px;}
.checkbox{padding:10px 0px 10px 0px;}
.visa{padding:15px 0px 15px 0px;margin-top:10px;}
.visa label{font-size:14px; font-weight:normal;}
.adrs label{font-weight:600;}
.data{color:#858585; font-size:14px; font-weight:normal;text-align:center;}
/* -- summary3 page page end--------*/
.h6-brnds-area .nrb-next-prev.owl-theme .owl-controls .owl-buttons div {
  left: -40px;
  opacity: 1;
  position: absolute;
  right: auto;
  transition: all 0.4s ease 0s;
  font-size:30px;
  color:#000;
  margin-top:38px;
  background:none;
}
.h6-brnds-area:hover  .nrb-next-prev.owl-theme .owl-controls .owl-buttons div {
  opacity: 1;
}
.h6-brnds-area .nrb-next-prev.owl-theme .owl-controls .owl-buttons div:hover {
  color: red;
}
.h6-brnds-area .nrb-next-prev.owl-theme .owl-controls .owl-buttons div.owl-next {
  left: auto;
  right: -50px;
}
.h6-brnds-area .nrb-next-prev .owl-controls.clickable {
  position: absolute;
  right: 9px;
  top: 0%;
  width: 100%;
}
.h6-brnds-area .h2-brand-logos .singl-barnd {
  border-right: 0 none;
}
.singl-barnd {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width:150px;
    height:150px;
}
.singl-barnd a img{
  width:100%;
  height:auto;
}
.singl-barnd{
padding-left:6px;
}
.h6-brnds-area {
  background: #fff none repeat scroll 0 0;
  padding:0px;
}

/* -- brand-slider end--------*/
.actives{background:#212121; color:#fff;}
.menu .area.actives a{ color:#fff;}


.menu .equipamento.actives a{ color:#fff;}
.menu .ponto.actives a{ color:#fff;}
.menu .area { border: 1px solid #212121; padding:10px;}
.menu .area  a{ color:#212121; }
.menu .equipamento  a{ color:#212121; }
.menu .ponto  a{ color:#212121;  width:100%;}
.menu .equipamento { border: 1px solid #212121;   padding:10px;}
.menu .ponto { border: 1px solid #212121;    padding:10px;}
.menu .collapse.in { overflow: visible; }
.nav-list a{width:100%;}

/*-------------
new page
---------------*/

.pay-it-banner{
  background:url('img/pay-banner.png') top center no-repeat;
  padding:150px 0px 120px 0px;
  background-size:cover;
}
.gift-vouchers{
  background:url('img/gift-vouchers.png') top center no-repeat;
  padding:150px 0px 120px 0px;
  background-size:cover;
}
.pay-it-after{padding-bottom:50px; top:10px;}
.pay-it{font-family:open sans;color:#858585;font-size:13.99px;}
.pay-it h4{color:#000;font-weight:bold;margin-top:15px;}
.pay-it p label{font-weight:bold;color:#000;font-size:15px;padding-right:10px;}
.afterpay{margin-bottom:35px;padding-left:10px;}
.pay-img-text{margin-top:15px;margin-bottom:15px;}
.pay-img-text img {
  float: left;
}
.pay-img-text .check-text,.check {
  position: relative;
  color:#858585;
  left:10px;
  top:15px;
}
.check{color:#000;font-weight:bold; font-size:13.99px;}
.check-text{color:#858585;}
.f-menu{padding-top:10px;}
.f-menu a{color:#fff;font-weight:bold; font-family:open sans;}
.gift-voucher{margin-top:100px;}
.pay-it-after .btn-default{
  border-radius:0px;
  background:#fff;
  color:#212121;
  font-weight:bold;
  border:1px solid #212121;
  padding:8px 30px;
}
.pay-it-after .btn-default:hover{
  background:#212121;
  color:#fff;
  border:1px solid #212121;
}
.check{color:#000;font-weight:bold; font-size:13.99px;}
.check-text{color:#858585;}
.f-menu{padding-top:10px;}
.f-menu a{color:#fff;font-weight:bold; font-family:open sans;}


/*------------------------
tab product area start
-------------------------*/
.tab-p-area {
  padding-bottom: 55px;
  padding-top: 64px;
}
.tab-p-area  .nav-tabs > li.active > a,.tab-p-area  .nav-tabs > li.active > a:focus,.tab-p-area  .nav-tabs > li.active > a:hover {
  background-color: #fff;
  border: 0 none;
  color: #555;
  cursor: default;
}
.tab-p-area .nav-tabs {
  border-bottom: 0 none;
}
.tab-p-area .nav-tabs > li > a {
  border: 0 none;
  border-radius: 0;
  line-height: 1.42857;
  margin-right: 2px;
}
.tab-p-area .nav-tabs > li.active > a,.tab-p-area  .nav-tabs > li.active > a:focus,.tab-p-area  .nav-tabs > li.active > a:hover {
  background-color: transparent;
  border: 0 none;
  color: #212121;
}
.tab-p-area .nav-tabs > li > a {
  border: 0 none;
  border-radius: 0;
  color: #bfbfbf;
  font-family: open sans;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.42857;
  margin-right: 89px;
  padding: 0 0 10px;
  position: relative;
  text-transform: uppercase;
}
.tab-p-area  .nav.nav-tabs {
  display: inline-block;
}
.product-cat-title {
  margin-bottom: 20px;
  text-align: center;
  border-bottom:1px solid #f5f5f5;
}
.tab-p-area .nav > li > a:focus, .tab-p-area .nav > li > a:hover {
  background-color: transparent;
  color: #C8B29B;
}
.tab-p-area .nav-tabs > li.active > a::after, .tab-p-area .nav-tabs > li.active > a:focus::after, .tab-p-area .nav-tabs > li.active > a:hover::after {
  background: #c8b29b none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 0px;
  left: 0;
  position: absolute;
  width: 100%;
}
.tab-p-area .nav-tabs > li > a::before {
  background: #000 none repeat scroll 0 0;
  content: "";
  height: 20px;
  left: -47px;
  position: absolute;
  top: 5px;
  width: 2px;
}
.tab-p-area .nav-tabs > li:first-child > a::before {
  display: none;
}
.old-price {
  color: #ff0000;
  font-size: 11px;
  margin-right: -35px;
  text-decoration: line-through;
}
.p-sign {
  background: #ff5050 none repeat scroll 0 0;
  border: 2px solid #ff5050;
  border-radius: 50%;
  color: #fff;
  right:3px;
  top:3px;
  font-size:12px;
  position: absolute;
  height: 32px;
  padding-top: 5px;
  width: 32px;
}

.thumbnail:hover a::after   {
  opacity: 0.1;
}
.thumbnail > a::after {
  background: #000 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transition: all 0.5s ease 0s;
  width: 100%;
}
/*------------------------
tab product area end
-------------------------*/

/*------------------------
product slider start
-------------------------*/

.slick-next, .slick-prev {
    z-index: 5;
}

.slick-next {
    margin-right: 25px !important;
}

.slick-prev {
    margin-left: 25px !important;
}

.slider-nav .slick-slide {
   opacity: 0.7;
    border:1px solid #fff;
}

.slider-nav .slick-current {
   opacity: 1;
   border:1px solid #bdbdbd;
}
/*------------------------
product slider end
-------------------------*/
  .payitafter { 

    margin-top:60px;
    margin-bottom:40px;
    padding:5px 10px;
    position:relative;
    height:100%;
    width:auto;
    }
  .arrow-up{  
    margin-left:80%;
    width: 0; 
    height: 0; 
    border-left: 8px solid transparent;
    border-right: 8px solid transparent; 
    border-bottom: 10px solid #e0dcdd;
    }
  .arrow-top { 
    background:#e0dcdd;
    padding:10px;
    font-size:12px;
    border-radius:3px;
    }
    ul.breakup.payitlater li .amount {
        color: #fff;
    }
    ul.breakup.payitlater li.last .amount {
        color: #387fbc;
    }
    ul.breakup.payitlater.small-space {
        margin: 0 auto;
        padding-left:0;
    }
    ul.breakup.payitlater.small-space li {
        margin-right:8px;
    }
    ul.breakup.payitlater.small-space li.last {
        margin-right: 0 !important;
    }
  ul.payitlater.breakup li .date, .payitlater.breakup li .amount {
        display:inline-block;
    }
  .payitlater.breakup li {
    display:inline-block;
    padding: 20px 10px;
    text-align: center !important;
    padding-top: 10px;
    height: 80px;
    width: 85px;
    color: #fff;
    font-size: 12pt;
    background-color: #387fbc;
    list-style-type:none;
    margin-right: 10px !important;
    border-radius: 3px;
  }
.payitlater.breakup {
    margin-top: 20px;
}
 .payitlater.breakup li {
            padding: 14px 0 !important;
    }
.payitlater.breakup li.second {
    background-color: #5c9acf;
}
.payitlater.breakup li.third {
    background-color: #b0cce3;
}
.payitlater.breakup li.last {
    background-color: #def2ff;
    color: #387fbc;
}
.payitlater.breakup li .amount {
    font-size: 12pt;
    font-weight: bold;
}
.payitlater.breakup li .date {
    font-size: 14pt;
    font-weight: bold;
}
.payitlater.breakup {
        margin-left: 0;
        padding-left: 0;
}
.Terms{
  font-weight:bold;
}
@media(max-width: 480px){
 .breakup.payitlater li {
        width: 100%;
        margin-bottom: 5px;
        height: auto;
        padding: 0;
    }
 .payitlater.breakup li .date, .payitlater.breakup li .amount {
        display:inline-block;
    }
    .payitlater.breakup {
        margin-left: 0;
        padding-left: 0;
    }
    .payitlater.breakup li {
            padding: 0 !important;
    }
}
/*-------------------
BOTTOM MENU CSS
-------------------*/
.bottom-menu{
margin-top:-60px;
background:rgba(0, 0, 0, 0.8);
padding:10px 0px;
}
.bottom-menu h4{
font-family: 'Catamaran', sans-serif;
color:#fff;
font-weight:500;
font-size:15px;
margin-top:5px;
margin-bottom:0px;
}
.bottom-menu P{
font-family: 'Catamaran', sans-serif;
padding:0px;
margin:0px;
color:#fff;
font-weight:400;
font-size:11px;
}
.short-link{
background:#fff;
}
.transbox {
overflow:hidden;
position:relative;
  margin: 5px 0px 0px 5px;
  background-color: #fff;
  filter: alpha(opacity=90); /* For IE8 and earlier */
}
.transbox h2{
	font-family: Blacktear;
	text-align:center;
	padding-top:15px;
	margin: 0px 0px 5px 0px;
    background-image: -webkit-linear-gradient(left, #ab4522, #ab4522, #000); /* For Chrome and Safari */
    background-image:    -moz-linear-gradient(left, #ab4522, #ab4522, #000); /* For old Fx (3.6 to 15) */
    background-image:     -ms-linear-gradient(left, #ab4522, #ab4522, #000); /* For pre-releases of IE 10*/
    background-image:      -o-linear-gradient(left, #ab4522, #ab4522, #000); /* For old Opera (11.1 to 12.0) */
    background-image:         linear-gradient(to right left, #ab4522, #ab4522, #000); /* Standard syntax; must be last */
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
	font-size:65px;
	height:95px;
}
.transbox h3 {
	font-family: 'Catamaran', sans-serif;
	text-align:center;
	font-weight:300;
	 color: #dd9563;
	font-size:30px;
	letter-spacing:2px;
}
.link-box{
	margin:100px 0px;
    border: 1px solid #f7caa0;
    background: #fff;
    padding: 0px 0px 0px;
    transition: all 0.3s ease-in-out 0s;
}
.short-link .link-box .short-top{
    background: #000;
    transition: all 0.3s ease-in-out 0s;
}
.short-link .link-box .short-top img{
     padding:30px 40px;
    background: #000;
    transition: all 0.3s ease-in-out 0s;
}
.contact-area{
	text-align:center;
    background: #000;
	margin-right:0px;
    transition: all 0.3s ease-in-out 0s;
}
.contact-frm{
	padding:80px 80px 0px 142px;
}
.contact-frm .btn-default{
	font-family: 'Catamaran', sans-serif;
	border:1px solid #e0693b;
	border-radius:0px;
	padding:5px 60px;
	letter-spacing:2px;
	float:left;
	font-size:18px;
}
.contact-frm ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #fff;
}
.contact-frm ::-moz-placeholder { /* Firefox 19+ */
	color: #fff;
}
.contact-frm :-ms-input-placeholder { /* IE 10+ */
	color: #fff;
}
.contact-frm :-moz-placeholder { /* Firefox 18- */
	color: #fff;
}
.contact-frm .form-control{
	background:#000;
	border:1px solid #e0693b;
	border-radius:0px;
}
.contact-frm .from-heading h2{
	text-align:left;
	font-family: 'Catamaran', sans-serif;
	font-size:24px;
	color:#fff;
	font-weight:700;
	margin:0px;
	padding:0px;
}
.footer {
	background:#000;
	padding:50px 0px;
}
.footer .hedding h2{
 font-family: 'Catamaran', sans-serif;
 font-weight:800;
font-size:27px;
 font-weight:800;
 color:#e0693b;
 margin-top:50px;
 padding-bottom:0px;
 margin-bottom:0px;	
 letter-spacing:3px;
 }
 .footer .hedding {
	margin-bottom:60px;
	
 }
.contact-frm .from-heading p{
	text-align:left;
	font-family: 'Catamaran', sans-serif;
	font-size:18px;
	color:#fff;
	font-weight:300;
	margin:0px;
	padding-bottom:25px;
}
.address{padding:0px 0px;}
.address p{
	font-family: 'Catamaran', sans-serif;
	color:#fff;
	font-weight:500;
	font-size:18px;
}
.footer-menu ul{
	list-style: outside none none;
}
.footer-menu li a{
font-family: 'Catamaran', sans-serif;
	color:#fff;
	font-weight:500;
	font-size:16px;
	margin:5px 0px;
}
.footer-menu li{
	color:#fff;
	font-weight:500;
	font-size:16px;
	margin:10px 0px;
}
.footer-copy-right .gossip-pro ul li{
	font-family: 'Catamaran', sans-serif;
	font-weight:500;
	color:#fff;
	font-size:13px;
		display:inline;
	text-decoration:none;
	margin-right:10px;
}
.payment-img img{
margin-top:40px;
  padding-left:0px;
}
.footer .footer-copy-right{
    margin-top:30px;
	border-top:1px solid #fff;
	padding-top:20px;
	padding-left:0px;
}
.right-m {font-family: 'Catamaran', sans-serif; font-weight:500;margin-top:8px;}
.right-m ul li {
  display: inline-block;
  font-size:12px;
  padding-left:2px;
  padding-right:2px;
  color:#e0693b;	
}
.right-m .social-icon ul li {
	display: inline-block;
	font-size:12px;
	padding-left:2px;
	padding-right:2px;
	color:#fff;
 }
.right-m ul li a{color:#e0693b;text-transform:uppercase;}
.right-m .social-icon  > a{color:#fff;font-size:16px;padding-right:2px;}
.right-m .social-icon  > a .fa-search{color:#e0693b;font-size:19px;}
.right-m .social-icon  {margin-top:0px;}
.search-area {
  background: #f5f5f5 none repeat scroll 0 0;
  padding: 4px 0px;
  position: absolute;
  right: 0;
  transform: scaleY(0);
  transform-origin: 0 0 0;
  transition: all 0.4s ease 0s;
  width: 500px;
  z-index: 9;
}
.right-m ul li:hover .search-area {
  transform: scaleY(1);
}
.search-area > input {
    border:0 none;
    float: left;
    height: 42px;
    padding-left: 17px;
    margin-left:7px;
    width: 74.3%;
    border-right: 0;
    outline:none;
	color:#000;
    border:1px solid #212121;
}
.search-area button {
  background: #212121 none repeat scroll 0 0;
  border: 1px solid #212121;
  color: #fff;
  height: 42px;
  padding: 0 23px;
  text-transform: uppercase;
  transition: all 0.4s ease 0s;
}
.search-area button:hover{
  background: #fff none repeat scroll 0 0;
  border: 1px solid #212121;
  color: #212121;
}
.map-area #googleMap{height:450px; width:100%;}
/*--------------------
loding image css
---------------------*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url(img/salon-g.gif) center no-repeat #fff;
}
.account-sec{
	padding:45px 0px;
}
.account-heading{
	font-family: 'Catamaran', sans-serif;
	font-size:24px;
	color:#da8c53;
	text-align:center;
	font-weight:700;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	letter-spacing: 3px;
}
.form-heading{
	font-weight:700;
	padding-bottom:25px;
}
.btn-account{
	background:#da8c53;
	color:#fff;
	padding:5px 45px;
	font-weight:400;
	font-size:17px;
	border-radius:0px;
}
.lost-ps-link{
	margin-top:35px;
	color:#000;
}
.btn-account:hover{
	color:#fff;
	background:#da8c53;
}
.account-para-heading{
	font-family: 'Catamaran', sans-serif;
	font-size:17px;
	color:#000;
	font-weight:700;
	margin:0px;
	padding-top:50px;
}
.account-para-heading-one{
	font-family: 'Catamaran', sans-serif;
	font-size:17px;
	color:#000;
	font-weight:700;
	margin:0px;
}
.account-para{
	font-family: 'Catamaran', sans-serif;
	 font-weight:300;
	 padding:15px 0px;
}
.account-para-one{
	font-family: 'Catamaran', sans-serif;
	 font-weight:300;
	 padding:15px 0px;
}
.account-box{
	border:1px solid #da8c53;
}
.account-box:focus{
	border:1px solid #da8c53;
}
input[type='radio']:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #fff;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid #da8c53;
}

input[type='radio']:checked:after {
    width: 15px;
    height: 15px;
    border-radius: 15px;
    top: -2px;
    left: -1px;
    position: relative;
    background-color: #da8c53;
    content: '';
    display: inline-block;
    visibility: visible;
    border: 2px solid white;
}